Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 22 Jan 2022 07:12:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Contacted
I placed order and in this order one item is 1 plus 1 . But when  I saw
delivery details it appears only one item.
I need to confirm for Max Minnie mouse print knee length sweet dress with
long sleeves , is it 1 plus 1 free or no? In app it is appear as 1 plus 1
free.
Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3795369